Subject: Re: Problems compiling clisp 23-05-95

From: haible (Bruno Haible)
Date: Thu, 13 Jul 95 21:46:55 +0200

> I compiled clisp-23-05-95 from sources on my linux box, libc-5.2.3,
> gcc-2.7.0 . The check fails on reading/writing/manipulating floats.

This is a bug in gcc-2.7.0. I already mailed a bug report. You'll have to
wait for gcc-2.7.1 and use CC="gcc -V 2.6.3" in the meantime.

                  Bruno Haible